ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "52a459f1-b792-451d-b905-2167be1d469c"
    Код: "000520057"
    UIDСценария: "d3f2e406-c870-4ba1-892a-2d9718844a76"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений Ассистентом по Статусу задач по Email"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений Ассистентом по Статусу задач по Email"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

